Won't let me downgrade to 1.1.4 - please help !!!!

Discussion in 'iPhone Tips, Help and Troubleshooting' started by fstfrwrd, Aug 1, 2008.

  1. fstfrwrd macrumors regular

    Joined:
    Jun 6, 2008
    Location:
    Belgium
    #1
    I have an 'old' iPhone (non-3G) and I installed the 2.0 software.
    Then I found out there wasn't a simlock available for the 2.0 just yet, so I wanted to downgrade back to 1.1.4, but it wouldn't let me.

    All iTunes says is (something like): the sim card in this iphone does not seem to be supported, blah blah blah.

    so anyone know how to downgrade it anyway? mind you, i can't access the main iphone screen in itunes with 'restore' and 'update' in there.

    PS: live in belgium. bought the iphone in the US, so i had to unlock it.
     
  2. Warbrain macrumors 603

    Warbrain

    Joined:
    Jun 28, 2004
    Location:
    Chicago, IL
    #2
    You have the original iPhone. It's unlockable just like it was before. Only the 3G isn't.
     
  3. Cjtr macrumors newbie

    Joined:
    Jul 31, 2008

Share This Page